Commit 15f27b5b authored by Cédric Moreau's avatar Cédric Moreau
Browse files

[fix] typescript is a dependency

parent e0ba68d8
......@@ -10,7 +10,8 @@
"express": "^4.16.4",
"express-graphql": "^0.7.1",
"graphql": "^14.0.2",
"graphql-tools": "^4.0.3"
"graphql-tools": "^4.0.3",
"typescript": "^3.1.6"
},
"devDependencies": {
"@types/express": "^4.16.0",
......@@ -26,7 +27,6 @@
"request": "^2.88.0",
"request-promise": "^4.2.2",
"should": "^13.2.3",
"ts-node": "^7.0.1",
"typescript": "^3.1.6"
"ts-node": "^7.0.1"
}
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment